=== debian/control ===
Source: libcatalyst-plugin-session-store-delegate-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-plugin-session-perl,
 libmoose-perl,
 libmoosex-emulate-class-accessor-fast-perl,
 libmro-compat-perl,
 libnamespace-clean-perl,
 libtest-simple-perl | libtest-use-ok-perl | perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-delegate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-delegate-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-Store-Delegate
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-session-store-delegate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-plugin-session-perl,
 libmoose-perl,
 libmoosex-emulate-class-accessor-fast-perl,
 libmro-compat-perl,
 libnamespace-clean-perl
Description: delegated Catalyst session storage helper
 Catalyst::Plugin::Session::Store::Delegate helps with delegating the session
 storage to a first class object model.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
