=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Session-Store-Delegate   .*/Catalyst-Plugin-Session-Store-Delegate-v?@ANY_VERSION@@ARCHIVE_EXT@$
